Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Nov 2022 05:51:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Apple Jaine                    Good morning           09:38 AM, 15th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:38 AM, 15th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:38 AM, 15th Nov                     Apple Jaine                    1           09:38 AM, 15th Nov                   Centrepoint UAE whatsapp bot                    Hello Apple Jaine , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:38 AM, 15th Nov                     Apple Jaine                    1           09:38 AM, 15th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:38 AM, 15th Nov                     Apple Jaine                    9595399133           09:38 AM, 15th Nov                   Centrepoint UAE whatsapp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please reply 2 for assistance.   You can also easily track your order from My Account > Order History.            09:38 AM, 15th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:38 AM, 15th Nov                     Apple Jaine                    2           09:38 AM, 15th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:38 AM, 15th Nov                     Apple Jaine                    1           09:38 AM, 15th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:39 AM, 15th Nov                     Apple Jaine                    [email-masked]           09:39 AM, 15th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:39 AM, 15th Nov                     Apple Jaine                    Okay           09:39 AM, 15th Nov                   Sohaib                   Hi Jaine ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:39 AM, 15th Nov                     Apple Jaine                    Good morning           09:39 AM, 15th Nov                     Apple Jaine                    Just want to ask what is the status of my order           09:39 AM, 15th Nov                     Apple Jaine                    In your app it says delivered but I didn't receive any calls and it wasn't delivered to the place also           09:40 AM, 15th Nov                     Apple Jaine                    Are you still there?           09:41 AM, 15th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:41 AM, 15th Nov                     Apple Jaine                    Okay           09:41 AM, 15th Nov                   Sohaib                   We have checked and we would like to inform you that our courier team contacted on (971543260879) and delivered the order on (11/14/22 4:47 PM).  We request you to please check with your security, and family members and  CONFIRM THE SAME  regarding your order.           09:42 AM, 15th Nov                     Apple Jaine                    Okay 2 let me check           09:43 AM, 15th Nov                     Apple Jaine                    But my husband wasn't home at this time           09:43 AM, 15th Nov                     Apple Jaine                    He left our house around 1 pm           09:43 AM, 15th Nov                     Apple Jaine                    Do you have any pictures of whom the delivery person gave the package to?           09:44 AM, 15th Nov                     Apple Jaine                    That's why I called one of your representatives to add my number so he can call me instead.           09:44 AM, 15th Nov                     Apple Jaine                    Are you still there?           09:45 AM, 15th Nov                   Sohaib                   We will provide you with proof of delivery via email within a few hours now please allow wud some time so we can investigate further           09:47 AM, 15th Nov                     Apple Jaine                    Please do           09:48 AM, 15th Nov                     Apple Jaine                    My husband went out from our house around 1 pm. And I called around 2 pm to update the contact details to add mine. 0543436639. Last night I called again.           09:48 AM, 15th Nov                     Apple Jaine                    But the status says delivered.           09:48 AM, 15th Nov                     Apple Jaine                    I am not sure who received it.           09:49 AM, 15th Nov                     Apple Jaine                    I will check also from our flatmates. But kindly send me proof of delivery so I can follow up from my side.           09:49 AM, 15th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:50 AM, 15th Nov                   Sohaib                   Is there anything else I can help you with?           09:50 AM, 15th Nov                     Apple Jaine                    Okay thank you           09:50 AM, 15th Nov                     Apple Jaine                    That's all for now           09:50 AM, 15th Nov                     Apple Jaine                    What time can I possibly get any response sir?           09:50 AM, 15th Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis           09:50 AM, 15th Nov                     Apple Jaine                    Okay thanks again           09:50 AM, 15th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:51 AM, 15th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5269130